# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = jmol
pkgbase = jmol
pkgver = 14.29.54-1.parabola1
pkgdesc = a Java 3D viewer for chemical structures
url = http://jmol.sourceforge.net
builddate = 1571798211
packager = bill-auger <bill-auger@programmer.net>
size = 137726976
arch = any
license = LGPL
depend = jre8-openjdk
makedepend = apache-ant-contrib
makedepend = icedtea-web
makedepend = java-commons-cli
makedepend = java-naga
makedepend = jdk8-openjdk
makedepend = saxon6
makedepend = unzip
